VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Class1"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

Private iDB As ADODB.Connection
Public Sub Conectar()
Set iDB = New ADODB.Connection
iDB.ConnectionString = "DSN=costurmak;UID=root;PWD =;DATABASE=costurmax;OPTION=" & 1 + 2 + 8 + 32 + 2048 + 16384
iDB.Open
End Sub
Property Get db() As ADODB.Connection
Set db = iDB
End Property
Public Sub Cerrar()
iDB.Close
End Sub

